Subject: Schedule for conference call
From: "Herb Wise" <[email-masked]>
To: "Herb murphy" <[email-masked]>, "Bill Fraser" <[email-masked]>, "Ernie Lester" <[email-masked]>
Date: Fri, 9 Dec 2005 07:51:02 -0600

I would like to schedule the next conference call for Tuesday, December
20, 2005 at 7 PM Central Time. let me know if you can be available. The
agendas will be very short, with the selection of a location for the
next reunion as the main topic.
 
Jamie Deuel has not accepted the VP position yet, but I expect him to
any time now. I expect to have him in on the next conference call.
 
Ernie, do you have anything written on the outcome of our last
conference call? If you do, please send us an e-mail with it.
 
Don't have much time now, but will talk to you more later.
 
Herb